./configure时报错:configure: error: C++ compiler cannot create executables 。

时间: 2016-03-23 / 分类: centos / 浏览次数: 1,583 views / 0个评论 发表评论

问题出现在了安装libmcrypt组件包上了,当我./configure时报错:configure: error: C++ compiler cannot create executables 。后来查了一下相关资料后才发现是gcc的组件没有装全,我之前安装gcc时是通知yum方式:

yum install gcc gcc++

呵呵,这样的话还是有组件没有安装完整的。再执行一下这个命令就可以解决问题。

yum install gcc gcc-c++ gcc-g77

发表评论

你必须 登录后 才能留言!